{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Expandir menu de navegação"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Pesquisar",
      "ARIA-LABEL": "Botão Pesquisar"
    },
    "INPUT": {
      "PLACEHOLDER": "Pesquisar",
      "ARIA-LABEL": "Pesquisar inserção",
      "HINT": "O termo de pesquisa deve ter pelo menos 3 caracteres"
    }
  }
}